<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.modules.entry.mapper.BizMemberMessageMapper">

    <insert id="insert" useGeneratedKeys="true" keyProperty="messageId">
        insert into biz_member_message (
            member_id, biz_type, biz_id, title, content, read_flag, create_time
        ) values (
            #{memberId}, #{bizType}, #{bizId}, #{title}, #{content}, #{readFlag}, sysdate()
        )
    </insert>

</mapper>
